.car-box {
  margin-top: 0;
  width: 100%;
  height: 800px;
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)), url(../img/ground.jpg);
  background-size: contain;
  background-position: top center;
  background-attachment: fixed;
  overflow: hidden;
  overflow-x: hidden;
  text-align: center; }
  .car-box .blueCar {
    width: 1920px;
    height: 1200px;
    margin-right: 1000px;
    background-image: url(../img/blueCar.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -550px; }
  .car-box .text {
    width: 400px;
    height: 100px;
    margin: 50px 50px 100px 500px;
    top: 600px;
    position: absolute; }
    .car-box .text h1 {
      font-size: 100px;
      text-decoration-line: underline;
      color: white; }
  .car-box .car {
    width: 1920px;
    height: 1200px;
    margin-left: 1000px;
    background-image: url(../img/car.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -600px; }

.content {
  width: 100%;
  height: 3000px;
  position: relative; }
  .content .values {
    width: 720px;
    position: absolute;
    left: 10%;
    top: 400px;
    display: grid;
    grid-template-columns: 33% 33% 33%; }
    .content .values div {
      width: 90px;
      height: 50px;
      border: 1px solid white;
      text-align: center;
      border-radius: 10px; }
      .content .values div p {
        color: aliceblue;
        font-size: 25px;
        margin-top: 7px; }
  .content .descriptionText {
    width: 700px;
    position: absolute;
    left: 5%;
    top: 500px; }
    .content .descriptionText p {
      color: aliceblue;
      font-size: 20px;
      text-align: center; }
  .content .carPictureBox {
    width: 700px;
    height: 700px;
    position: absolute;
    top: 200px;
    right: 0;
    opacity: 0;
    transform: translateX(40px);
    transition: 0.3s ease-in-out; }
    .content .carPictureBox.is-showing-car {
      opacity: 1;
      transform: translateX(0px); }
    .content .carPictureBox img {
      max-width: 100%;
      max-height: 100%; }
  .content .interiorPictureBox {
    width: 700px;
    height: 700px;
    position: absolute;
    top: 700px;
    left: 5%;
    opacity: 0;
    transform: translateX(20px);
    transition: 0.3s ease-in-out; }
    .content .interiorPictureBox img {
      max-width: 100%;
      max-height: 100%; }
    .content .interiorPictureBox.is-showing-interior {
      opacity: 1;
      transform: translateX(0px);
      transition-delay: 0.4s; }
  .content .descriptionTextInterior {
    width: 600px;
    position: absolute;
    right: 20px;
    top: 700px;
    text-align: center; }
    .content .descriptionTextInterior p {
      color: aliceblue;
      font-size: 20px; }
  .content .colors {
    position: absolute;
    top: 1600px;
    width: 100%;
    height: 200px; }
    .content .colors .red {
      width: 300px;
      height: 50px;
      position: absolute;
      right: 0;
      background-color: crimson;
      transform: scaleX(0);
      transition: 0.3s;
      z-index: 1; }
      .content .colors .red.is-scaled-red {
        transform: scaleX(1);
        transform-origin: right; }
      .content .colors .red:hover {
        transform: scaleX(1.3);
        transform-origin: right;
        transition: 0.3s; }
    .content .colors .blue {
      width: 300px;
      height: 50px;
      position: absolute;
      right: 0;
      margin-top: 50px;
      background-color: blue;
      z-index: 1;
      transform: scaleX(0);
      transition: 0.3s; }
      .content .colors .blue.is-scaled-blue {
        transform: scaleX(1);
        transform-origin: right;
        transition-delay: 0.3s; }
      .content .colors .blue:hover {
        transform: scaleX(1.3);
        transform-origin: right;
        transition: 0.3s; }
    .content .colors .black {
      width: 300px;
      height: 50px;
      position: absolute;
      right: 0;
      margin-top: 100px;
      background-color: black;
      z-index: 1;
      transform: scaleX(0);
      transition: 0.3s; }
      .content .colors .black.is-scaled-black {
        transform: scaleX(1);
        transform-origin: right;
        transition-delay: 0.6s; }
      .content .colors .black:hover {
        transform: scaleX(1.3);
        transform-origin: right;
        transition: 0.3s; }
    .content .colors .white {
      width: 300px;
      height: 50px;
      position: absolute;
      right: 0;
      margin-top: 150px;
      background-color: white;
      z-index: 1;
      transform: scaleX(0);
      transition: 0.3s; }
      .content .colors .white.is-scaled-white {
        transform: scaleX(1);
        transform-origin: right;
        transition-delay: 0.9s; }
      .content .colors .white:hover {
        transform: scaleX(1.3);
        transform-origin: right;
        transition: 0.3s; }
    .content .colors .redAston {
      width: 1500px;
      height: 500px;
      position: absolute;
      left: 100px;
      opacity: 0;
      transition: 0.3s ease-in-out;
      z-index: 0; }
      .content .colors .redAston.is-showed-red {
        opacity: 1; }
      .content .colors .redAston img {
        max-width: 100%;
        max-height: 100%; }
    .content .colors .blueAston {
      width: 1500px;
      height: 500px;
      position: absolute;
      left: 100px;
      opacity: 0;
      transition: 0.3s ease-in-out;
      z-index: 0; }
      .content .colors .blueAston.is-showed-blue {
        opacity: 1; }
      .content .colors .blueAston img {
        max-width: 100%;
        max-height: 100%; }
    .content .colors .blackAston {
      width: 1500px;
      height: 500px;
      position: absolute;
      left: 100px;
      opacity: 0;
      transition: 0.3s ease-in-out;
      z-index: 0; }
      .content .colors .blackAston.is-showed-black {
        opacity: 1; }
      .content .colors .blackAston img {
        max-width: 100%;
        max-height: 100%; }
    .content .colors .whiteAston {
      width: 1500px;
      height: 500px;
      position: absolute;
      left: 100px;
      opacity: 0;
      transition: 0.3s ease-in-out;
      z-index: 0; }
      .content .colors .whiteAston.is-showed-white {
        opacity: 1; }
      .content .colors .whiteAston img {
        max-width: 100%;
        max-height: 100%; }

h3 {
  position: absolute;
  left: 10%;
  top: 300px;
  font-size: 50px;
  color: aliceblue; }
